
TextCritical.net - Feature #2787

Feature # 2784 (Closed): Ability to read multiple works

Synchronize position between the two works

06/15/2020 05:22 AM - Luke Murphey

Status: Closed Start date: 06/15/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 4.4.0   

Description

History

#1 - 07/10/2020 09:11 PM - Luke Murphey

- Status changed from New to Closed

#2 - 07/10/2020 09:16 PM - Luke Murphey

- % Done changed from 0 to 100

#3 - 07/10/2020 09:48 PM - Luke Murphey

- Target version changed from Plus_1 to 4.4.0
